<ManagedTreeData Version="1">
  <TreeItem Name="Resources">
    <TreeItem Name="Affinity.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioAnalyserSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Softdeskdata.dat">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel.config">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanelConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="LiveView.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GuiFacadeParameter.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="LAPTOP-LP_GuiInputConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneListWindows.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectExplorer.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="KernelInputConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Project.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorPages.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Executors.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Presets.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DeviceGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ItemList.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectDefaultConfiguration.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectResourceMetadata.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GoboCorrelations.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DMXIn_2_OutMapping.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Timecodes.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Tracks.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneListGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_0.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Punkt.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Kreis.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Kreis2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ul1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ul2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ur1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ur2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck3.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 ,kreuz.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 ,kreuzmit enden.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 herz.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView 2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView3.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView4.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView5.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView6.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Punkt.jpg">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Punkt_groß.jpg">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Punkte.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Schlange1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Strich.jpg">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ol1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_ol2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_or1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck_or2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="8x8 Revo viereck4.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Vorlage.pdn">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="9x9 Revo Schlange1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="9x9 Revo Schlange2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Punkt.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Welle.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Kreis.pdn">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Punkt außen.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="8x8 Revo Umlaufender Punkt.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16Pfeil.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Viereck Außen.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Daigonale zur Mitte.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Tetris1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 links an.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Mitleren Reihen aus.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 3 Vierecke Außen AN.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 3 Vierecke Außen AUS.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat 76.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat 123.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat 345.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat 45678.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat 178.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat3.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat4.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat5.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat6.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat7.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Quadrat8.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Ecke.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte3.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte4.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte5.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte6.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 Kreis Mitte7.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView7.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView8.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView9.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="16x16 rechts an.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 linke Ecke an.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="16x16 rechte Ecke an.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="MidiSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 1.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 1_optim.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 2_optim.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 3.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 3_optim.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 4.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Dreieck zur Mitte 4_optim.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Punkte horizontal 2.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Punkte horizontal.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="KLS_2500_gesamt.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView10.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView11.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView12.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Hintergrund StageView13.png">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_4.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDeskMaster.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_fddbe3f7-228b-4570-9ac1-4bec438f6814.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Masters.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="PowerSources.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Banks.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GoboCorrelations_GPU.csv">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>